@font-face {
    font-family: 'Comex';
    src: url('../font/Comex-Bold_0.otf');
    font-weight: bold;
}

@font-face {
    font-family: 'Comex';
    src: url('../font/Comex-Medium_0.otf');
    font-weight: normal;
}

@font-face {
    font-family: 'Comex';
    src: url('../font/Comex-Light_0.otf');
    font-weight: 300;
}
label{
    color: #ffffff;
}
.btn-primary {
    color: #fff;
    background-color: #ec0003;
    border-color: #ec0003;
}
.datepicker{
    padding: .5rem 1rem !important;
}
html {
    scroll-behavior: smooth;
}

body {
    font-family: Comex;
    background-image: url('../img/bg.jpg');
    background-size: cover;
    min-height: calc(100vh);
}

h1 {
    color: #ffd901;
    font-size: 3.5rem;
    font-weight: bold;
}

h2 {
    font-size: 2.5rem;
    color: #ffffff;
}

/*
.contact{
  background-image: url('../img/bg-body.jpg');
  min-height: calc(100vh - 395px);
  color: white;
  background-size: cover;
}
.tittle{
  font-size: 2.5rem;
}

.description{
  font-size: 1rem;
}
::placeholder { 
  color: gray; 
  text-align: center;
}
.btn-primary:hover,
.btn-primary{
  color: #fff!important;
  background-color: #FF6801!important;
  border-color: #FF6801!important;
  border-radius: 10px!important;
  border: 1px solid!important;
}
.align-middle{
  vertical-align:middle;
}
.orange-line{
  border-top: 10px solid #FF6801;
}
.footer{
  color: #282828;
  font-size: 0.7rem;
}

.ty-page{
  background-image: url('../img/bg-ty.png');
  min-height:100vh;
  color: white;
  background-size: cover;
}
.black{
  color: black;
}
*/